## docker-compose 2.39.2

=== debian/changelog ===
docker-compose (2.39.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.39.2 version
  * Bump the golang-go version required
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 12 Aug 2025 18:53:56 +0200

docker-compose (2.39.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.39.1 version
  * Bump the golang-go version required
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 03 Aug 2025 17:17:06 +0200

docker-compose (2.32.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.32.3 version
  * Bump the golang-go version required
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 15:30:29 +0200

docker-compose (2.30.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.30.3 version
  * Bump the golang-go version required
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 01:47:31 +0200

docker-compose (2.29.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.29.1 version
  * Bump the Standards-Version number
  * Bump the golang-go version required
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 14:50:54 +0200

docker-compose (2.27.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.27.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 25 Apr 2024 19:26:51 +0200

docker-compose (2.24.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.24.5 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 12 Feb 2024 23:13:54 +0100

docker-compose (2.23.0-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 Oct 2023 19:22:12 +0100

docker-compose (2.22.0-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 6 Oct 2023 01:08:14 +0100

docker-compose (2.20.2-2kaisen) kaisen-packages; urgency=medium

  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 13:30:57 +0200

docker-compose (2.20.2-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 04 Aug 2023 11:49:29 +0200
