=== debian/control ===
Source: docker-compose
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends:
 debhelper-compat (= 13),
 golang-go (>= 1.23.12),
 dh-golang,
 docker-buildx,
Standards-Version: 4.7.2
Homepage: https://github.com/docker/compose
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/docker-compose
Vcs-Git: https://gitlab.com/kaisenlinux/packages/docker-compose.git
XS-Go-Import-Path: github.com/docker/compose

Package: docker-compose
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Define and run multi-container applications with Docker
