=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build

override_dh_auto_build:
	make

override_dh_auto_test:

override_dh_dwz:

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/bin/build/docker-compose $(CURDIR)/debian/docker-compose/usr/libexec/docker/cli-plugins/
